/*
Theme Name: JMG
Theme URI: http://jeanmartialguilhem.com
Description: Twenty Twenty Child Theme
Author: Jean Martial-Guilhem
Author URL: http://jeanmartialguilhem.com
Template: twentytwenty
Version: 1.0.0
*/
/*Polices*/
/*Polices*/
@import url('https://fonts.googleapis.com/css2?family=Amatic+SC:wght@400;700&display=swap');

body{
	/*font-family: 'Montserrat', sans-serif;*/
	font-family: "Amatic SC", sans-serif;
}
#site-content{
	margin:50px 50px;
}
@media all and (max-width: 1024px) {
	#site-content{
		margin:0 18px;
	}
}
#site-content p {
	text-align: justify;
	font-family: "Amatic SC", sans-serif;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 1px;
}
#site-content a{
	color:black;
	text-decoration:none;
}
#site-content a:hover{
	color:grey;
}
@media all and (max-width: 1024px) {
	#site-content p {
		padding: 0 18px;
		font-size:15px;
	}
}
.entry-content > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
  max-width: 60rem !important;
  width: calc(100% - 4rem);
}
#site-content a, li, h2, h3, h4, h4, h5, h6, p {
	/*font-family: 'Montserrat', sans-serif;*/
	font-family: "Amatic SC", sans-serif;
}
#site-content h1 {
	color:black;
	text-align:right;
	font-size:50px;
	margin:80px 50px 50px 50px;
}
#site-content h2 {
	color:black;
	font-size:25px;
}
#site-content h3 {
	color:black;
	font-size:22px;
}
#site-content h4 {
	color:black;
	font-size:19px;
}
#site-content h5 {
	color:black;
	font-size:16px;
}
#site-content h6 {
	color:black;
	font-size:13px;
}
@media all and (max-width: 1024px) {
	#site-content h1 {
		font-family: "Amatic SC", sans-serif;
		/*font-family: 'Reenie Beanie', cursive;*/
		text-align:center;
	}	
}
/*bandeau header*/
.bandeau{
	position: relative;
	text-align: center;	
	width: 100%;
	height: 250px;
	background-position: top 50% left 50%;
	background-repeat: no-repeat;
	margin-bottom:0;
}
.bandeau img{
	height:150px;
}
.bandeau a{
	text-decoration:none;
	color:black;
}
@media all and (max-width: 1024px) {
	.bandeau{
		width: 100%;
		height: 250px;
		background-repeat: no-repeat;
		margin-bottom:0;
	}
}
/*Retirer le slogan*/
.site-description{
	display:none;
}
/*************Footer***************/
/*Footer crédits*/
.footer-credits {
	display: block;
	font-size:15px;
}
.powered-by-wordpress {
	margin: 0;
}
.jmg-credit a {
	color: #000000 !important;
}
/*Footer widget*/
.widget-content p {
	/*font-family: 'Montserrat', sans-serif;*/
	font-size:1.5rem;
	font-family: "Amatic SC", sans-serif;
    font-weight: 900;
}
.widget-content h2 {
	font-size:2.1rem;
	/*font-family: 'Montserrat', sans-serif;*/
	letter-spacing: 2px;
	font-family: "Amatic SC", sans-serif;
    font-weight: 900;
}
.footer-widgets .widget{
	margin-top:0;
}
@media (min-width: 700px) {
	.footer-widgets .widget{
		margin-top: 0;
	}
}
/*Footer Menu*/
.footer-menu {
	font-size:15px;
	/*font-family: 'Montserrat', sans-serif;*/
	text-transform: uppercase;
	font-family: "Amatic SC", sans-serif;
    font-weight: 900;
}
/**************MENU************************************/
.primary-menu li a:hover, .primary-menu li a:focus, .primary-menu li a:active {
  color: black ;
  text-decoration: underline ;
}
/*************Barre de pied de page*****************/
.interface-interface-skeleton__footer {
	display: none !important;
}
@media (min-width: 782px) {
	.interface-interface-skeleton__footer {
	display: none !important;
	}
}
/****************Page Album************************/
.container-album{
	width:100%;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-around;	
	padding: 50px 0;
}
.titre{
	font-size:35px;
}
.lecteur{
	width:350px;
}
.texte{
	width:40%;
}
.liens-audio{
	font-size:18px;
	margin-right:8px;
}
@media all and (max-width: 1024px) {
	.container-album{
		padding:50px 0;	
	}
	.lecteur{
		width:350px;
	}
	.texte{
		width:100%;
	}	
}

/******************Page Video************************/
.container-video{
	width:100%;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-around;	
	padding: 50px 0;
}
.titre{
	font-size:35px;
}

.video-texte{
	width:40%;
}
.liens-video{
	font-size:18px;
	margin-right:8px;
}
.titre-video{
	font-size:35px;
}
@media all and (max-width: 1024px) {
	.container-album{
		padding:50px 0;	
	}
	.video-texte{
		width:100%;
	}	
}

/**************************Page Dates****************/
.conteneur-agenda{
	margin-top:80px;
}
.agenda {
	display:flex;
	justify-content:space-around;
	/*width:90%;*/
	margin-top:20px;
}
.date-agenda{
	width:10%;
	text-align:center;
	margin:auto;
}
.cadre-date{
	border:1px solid black;
	width:70%;
	line-height: normal;
	border-radius:10px;
}
.day-cards{
	color: black;
	font-size: 30px;
	text-align: center;
	font-weight:bold;
}
.month-cards{
	color: black;
	font-size: 20px;
	text-align: center;	
	font-weight:bold;
}
.year-cards{
	color: black;
	font-size: 25px;
	text-align: center;	
	font-weight:bold;
}
.content-agenda{
	width:60%;
	margin:auto;
}
.titre-event{
	font-size:25px;
}
.titre-date{
	text-align:center !important;
}
@media all and (max-width: 1024px) {
	.content-agenda{
		width:70%;
		margin:auto;
	}	
	.date-agenda{
		width:30%;
		text-align:center;
		margin:auto;
	}	
	.day-cards{
		font-size: 20px;
		text-align: center;
		font-weight:bold;
	}
	.month-cards{
		font-size: 15px;
		text-align: center;	
		font-weight:bold;
	}
	.year-cards{
		font-size: 18px;
		text-align: center;	
		font-weight:bold;
	}	
	.spectacle-event{
		font-size:20px;
	}
	.titre-event{
		font-size:20px;
	}	
	.date-event{
		display:none;
	}	
}
/**********************Page Presse********************************/
.grid-presse-contenair{
	display:grid;
	grid-template-columns: repeat(2, 1fr);
	padding:50px;
	gap: 60px 60px;
}
.lien-article, .nolien-article{
	font-size:30px;
}
.auteur{
	font-size:25px;
}
.genre-presse {
	text-align: center !important;
}
.accordion {
	font-family: "Amatic SC", sans-serif;
	background-color: #dcdcdc;
	color: #444;
	cursor: pointer;
	padding: 6px;
	border: none;
	text-align: left;
	outline: none;
	font-size: 15px;
	transition: 0.4s;
}

.active, .accordion:hover {
	background-color: #ccc;
	text-decoration:none;
}

.panel {
	padding: 0 18px;
	background-color: #ccc;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
}
@media all and (max-width: 1024px) {
	.grid-presse-contenair{
		display:grid;
		grid-template-columns: repeat(1, 1fr);
		padding:0;
		gap: 60px 60px;
	}
}
/**********************Forumlaire***************************/
 .wpcf7-form {
    display: grid;                     /* affichage en grille */
    grid-template-columns: 1fr 1fr;    /* format des colonnes de la grille, dans ce cas la largeur est divisée en 2 colonnes de taille égale */
    margin: 40px auto;                 /* marge externe de 40 pixels en haut et en bas et marge automatique à droite et à gauche alignée au centre de la largeur */
}
.wpcf7-form p:nth-child(4), .wpcf7-form p:nth-child(5), .wpcf7-form p:nth-child(6), .wpcf7-form p:nth-child(7) {
    grid-column-start: 1;  /* l’élément commence au début de la colonne 1 */
    grid-column-end: 3;    /* l’élément s’arrête à la fin de la colonne 2 */
}
.wpcf7-form p:nth-child(2){
	margin-right:10px;
}
.wpcf7-form p:nth-child(7) {
    text-align: center;    /* alignement du texte au centre et dans ce cas, c’est le bouton qui est aligné */
}
.wpcf7-spinner {
    margin: 0 -48px 0 24px;    /* marge externe de 0 pixel en haut et en bas, -48 pixels à droite et 24 pixels à gauche */
}
@media screen and (max-width:600px) {
	.wpcf7-form p:nth-child(2){
		margin-right:0;
	}	
	.wpcf7-form {
      grid-template-columns: 1fr;    /* la grille ne comporte plus qu’une colonne */
    }
    .wpcf7-form p:nth-child(4), .wpcf7-form p:nth-child(5), .wpcf7-form p:nth-child(6), .wpcf7-form p:nth-child(7) {
      grid-column-end: 1;    /* les éléments s’étalent jusqu’à la fin de la première colonne */
    }
}
input[type=text].wpcf7-text, textarea.wpcf7-textarea, select.wpcf7-select, .wpcf7 input[type="email"] {
	padding: 10px;                /* marge interne de 10 pixels*/
	border-radius: 3px;           /* rayon de la bordure courbé de 3 pixels */
	border: 1px solid #d9dbdd;    /* bordure large de 1 pixel, continue et de couleur #d9dbdd (code couleur HEX) */
	background: #e8eaed;          /* arrière-plan de couleur #e8eaed (code couleur HEX) */
	font-size: 17px;              /* taille de police de 17 pixels */
	color: #33415c;               /* couleur de police */
}
/*Bouton*/
input[type="submit"].wpcf7-form-control {
	margin:50px 0 100px 0;
	display:flex !important;
	list-style: none !important;
	flex-wrap:wrap;
	font-size: 15px;
	color: #000000;
	text-align:center;
	padding:4px;
	margin:0 10px 10px 0;
	text-decoration:none;
	-webkit-border-radius:5px;
    -moz-border-radius:5px;
	transition: .5s ease;	
	text-decoration: none;
	color: black;
	display:inline-block;
	border:0.2px solid black;
	-webkit-border-radius:5px;
    -moz-border-radius:5px;
	padding:10px;		
	background: white;
}
input[type="submit"].wpcf7-form-control:hover {
	color:#ffffff !important;
    -webkit-transition: color 80ms linear;
    -ms-transition: color 80ms linear;
    transition: color 100ms linear;
    background-color: black;
    -webkit-transition: background-color 80ms linear;
    -ms-transition: background-color 80ms linear;
    transition: background-color 80ms linear;		
}
/***************************PAGE ACCUEIL BIO ET CONTACT*********************/
.bloc-bio, .bloc-contact{
	max-width: 60rem !important;
	width: calc(100% - 4rem);
	margin:auto;
}